This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 134405 - you cannot resize the columns in the "find duplicates" dialog of gthumb
you cannot resize the columns in the "find duplicates" dialog of gthumb
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-01 20:54 EDT by Michael Wiktowy
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 157761 None None None Never

  None (edit)
Description Michael Wiktowy 2004-10-01 20:54:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040930
Firefox/0.10

Description of problem:
When you try to resize the columns in the "Find Duplicates" dialog
box, there is no option to do so whether a duplicate finding is
running or not.

Version-Release number of selected component (if applicable):
gthumb-2.4.2-2

How reproducible:
Always

Steps to Reproduce:
1. Open gthumb
2. Go to "Find Duplicates"
3. click on a duplicate image
4. Try to resize the columns
    

Actual Results:  No cursor change when you are on a column separator.
Cannot change width.

Expected Results:  Cursor should change to a horizontal double arrow
and should allow you to resize the columns. When the width autoadjusts
for long filenames, the width of all the columns is too wide for the
default window width.

Additional info:

The columns in the nautilus browser seems to work fine.
Comment 1 Marco Pesenti Gritti 2004-11-09 10:49:46 EST
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=157761
Comment 2 Matthew Miller 2006-07-10 17:50:31 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.